h1.entry-title {
	color: var(--color-green);
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	font-size: clamp(1.5rem, 1.05rem + 2vw, 2.25rem);
	padding-top: clamp(2.375rem, 0.05rem + 10.333vw, 6.25rem);
	padding-bottom: clamp(1rem, -1.4rem + 10.667vw, 5rem);
}
.about-hero {
	position: relative;
	.image-wrap {
		width: 100%;
		height: calc(320px + 5vh);
		min-height: 350px;
		background-image: url('/wp-content/uploads/2026/03/perry-portrait-off-center.avif');
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: top right;
		position: relative;
		h2 {
			color: var(--color-gray--light);
			display: block;
			width: fit-content;
			font-size: 42px;
			font-weight: 740;
			letter-spacing: 0.25px;
			text-align: right;
			line-height: 0.9;
			position: absolute;
			right: 4vw;
			top: 25%;
			text-shadow: 1px 1px 8px rgba(0,0,0,0.45);
		}
	}
	img {
			position: absolute;
			z-index: 100;
			margin-top: -2.5vh;
		}
	.hero-content {
		text-align: center;
		background: #515256;
		color: #fff;
		padding: 45px 30px 25px;
		h2 {
			display: none;
			text-align: left;
			font-size: 3.25rem;
			color: var(--color-gray--light);
			font-weight: 740;
			line-height: 0.9;
			letter-spacing: 0.25px;

		}
		h3 {
			font-size: clamp(1.125rem, 0.9rem + 1vw, 1.5rem);
		}
		.terrasilStyle {
			color: #fff;
		}
	}
}
.about-ingredients {
	margin: 0 0 2.5rem;
	max-width: 1280px;
	padding: 30px 8px 0 36px;
	min-height: 450px;
	background-color: #fdfdfd;
	background-image: url('/wp-content/uploads/2026/03/about-ingredients-bkg_sm.avif');
	background-size: cover;
	background-position: right 40%;
	background-repeat: no-repeat;
	h2 {
		font-size: clamp(2rem, 1.1rem + 4vw, 3.5rem);
		font-weight: 700;
		line-height: 1.2;
		margin-bottom: 1.5rem;
	}
	img {
		width: clamp(15rem, 6.75rem + 36.667vw, 28.75rem);
	}
}
.about-goal {
	.image-wrap {
		padding: 36px 26px 36px 40px;
		margin-bottom: 1rem;
		height: 450px;
		position: relative;
		background-image: url('/wp-content/uploads/2026/03/happy-family-deco.avif');
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	h2 {
		font-size: clamp(2rem, 1.1rem + 4vw, 3.5rem);
		font-weight: 700;
		line-height: 1.2;
	}
	h2:last-of-type {
		text-align: right;
		color: #fff;
		position: absolute;
		right: 26px;
		bottom: 36px;
		font-size: clamp(2.25rem, 1.35rem + 4vw, 3.75rem);
		text-shadow: 1px 1px 8px rgba(0,0,0,0.45);
	}
	.goal-content {
		padding: 24px 0 20px 0;
		text-align: center;
		font-size: 1.125rem;
	}
}

@media (min-width: 600px) {
	.about-hero {
		display: flex;
		align-content: center;
		max-height: 715px;
		min-height: calc(420px + 5vh);
		max-width: 1280px;
		margin-bottom: 2.5rem;
		.image-wrap {
			width: 50%;
			height: auto;
			background-color: aqua;
			background-image: url('/wp-content/uploads/2026/03/perry-portrait-main.avif');
			background-position: center;
			background-size: cover;
			h2 {
				display: none;
			}
		}
		img {
			display: none;
		}
		.hero-content {
			width: 50%;
			text-align: left;
			display: grid;
			align-content: center;
			background: radial-gradient(closest-corner at 30% 35%, #202222 1%, #515256 100%);
			h2 {
				display: block;
				margin-bottom: 1.125rem;
			}
		}
	}
	.about-ingredients {
		background-image: url('/wp-content/uploads/2026/03/about-ingredients-bkg_lg.avif');
		padding-bottom: 3rem;
	}
	.about-ingredients h2 {
		margin-bottom: 4rem;
	}
	.about-goal .image-wrap {
		height: calc(450px + 30vw);
		max-height: 1024px;
	}
}
@media (min-width: 768px) {
	.about-hero {
		height: 715px;
		.hero-content {
			padding-left: 60px;
			&::before {
				content: '';
				background-image: url('/wp-content/uploads/2026/03/gradient-swoosh.avif');
				height: 74px;
				width: 715px;
				display: block;
				z-index: 101;
				background-size: cover;
				background-position: center;
				background-repeat: no-repeat;
				position: absolute;
				top: 50%;
				left: 50%;
				right: calc(-50% - 74px);
				transform: translateX(-50%) translateY(-50%) rotate(-90deg);
			}
		}
	}
	.about-ingredients {
		min-height: 775px;
		padding-bottom: 0;
		padding-top: 64px;
	}
}